libgpgmepp6-1.8.0-11.mga6.i586.rpm


Advertisement

Description

libgpgmepp6 - GpgME++ - C++ bindings/wrapper for gpgme

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name libgpgmepp6
Package version 1.8.0
Package release 11.mga6
Package architecture i586
Package type rpm
Installed size 345.02 KB
Download size 104.85 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
GpgME++ - C++ bindings/wrapper for gpgme

Alternatives

Package Version Architecture Repository
libgpgmepp6 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgpgme.so.11 -
libgpgme.so.11(GPGME_1.0) -
libgpgme.so.11(GPGME_1.1) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -

Provides

Name Value
libgpgmepp.so.6 -
libgpgmepp6 == 1.8.0-11.mga6
libgpgmepp6(x86-32) == 1.8.0-11.mga6

Download

Type URL
Binary Package libgpgmepp6-1.8.0-11.mga6.i586.rpm
Source Package gpgme-1.8.0-11.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libgpgmepp6 rpm package:
    # urpmi libgpgmepp6

Files

Path
/usr/lib/libgpgmepp.so.6
/usr/lib/libgpgmepp.so.6.3.0
/usr/share/doc/libgpgmepp6/README

Changelog

2017-03-23 - ngompa <ngompa> 1.8.0-11.mga6
+ Revision: 1094591
- Bump rel to try build again
- Add missing python-gpg Provides to python2-gpg
2017-03-11 - ngompa <ngompa> 1.8.0-9.mga6
+ Revision: 1091942
- Ensure gpgme uses gpg2 consistently
- Add missing Python bindings
- Add patch from Fedora
2016-12-16 - daviddavid <daviddavid> 1.8.0-8.mga6
+ Revision: 1075639
- Obsolete also kf5gpgmepp5
2016-12-15 - neoclust <neoclust> 1.8.0-7.mga6
+ Revision: 1075479
- Obsolete kf5gpgme-devel and kf5gpgme5
2016-12-15 - rapsys <rapsys> 1.8.0-6.mga6
+ Revision: 1075308
- Rebuild
2016-12-14 - neoclust <neoclust> 1.8.0-5.mga6
+ Revision: 1075046
- Add obsoletes to ease upgrade
2016-12-13 - daviddavid <daviddavid> 1.8.0-3.mga6
+ Revision: 1074735
- submit to release
2016-12-10 - daviddavid <daviddavid> 1.8.0-2.mga6
+ Revision: 1073941
- add an upstream patch to remove a forgotten instance of @libsuffix@
2016-12-10 - daviddavid <daviddavid> 1.8.0-1.mga6
+ Revision: 1073923
- new version: 1.8.0 (fixes some bugs for the kde apps 16.12 stack)
- remove merged upstream patch
2016-12-09 - daviddavid <daviddavid> 1.7.1-4.mga6
+ Revision: 1073909
- add patch to fix the Qt cmake config files install path

See Also

Package Description
libgphoto-common-2.5.14-1.mga6.i586.rpm Non-library files for the "libgphoto2_6" library
libgphoto-devel-2.5.14-1.mga6.i586.rpm Headers and links to compile against the "libgphoto2_6" library
libgphoto2_6-2.5.14-1.mga6.i586.rpm Library to access to digital cameras
libgphoto2_port12-2.5.14-1.mga6.i586.rpm Library for easy access to digital cameras
libgpm-devel-1.20.7-7.mga6.i586.rpm Libraries and header files for developing mouse driven programs
libgpm2-1.20.7-7.mga6.i586.rpm Libraries and header files for developing mouse driven programs
libgpod-0.8.3-14.mga6.i586.rpm Library to access an iPod audio player
libgpod-devel-0.8.3-14.mga6.i586.rpm Library to access an iPod audio player
libgpod-sharp-0.8.3-14.mga6.i586.rpm Mono binding to libgpod for iPod access
libgpod4-0.8.3-14.mga6.i586.rpm Library to access an iPod audio player
libgpsd-devel-3.16-2.mga6.i586.rpm Client libraries in C and Python for talking to a running gpsd or GPS
libgpsd22-3.16-2.mga6.i586.rpm Libraries for gpsd
libgpsim-devel-0.29.0-3.mga6.i586.rpm Headers for developing programs that will use libgpsim
libgpsim0-0.29.0-3.mga6.i586.rpm Main library for gpsim
libgr-fcdproplus-devel-3.7.2-0.rc1.5.mga6.i586.rpm Development files for gr-fcdproplus
Advertisement
Advertisement